<section class="tabs">
  <ul class="is-left">
    <li class="" *ngIf="sessionUser.role == Role.USER || sessionUser.role == Role.ADMIN">
      <a class="is-link is-active" [routerLink]="['./eventList']" routerLinkActive="active">Eventlist</a>
    </li>
    <li class="is-link" *ngIf="sessionUser.role == Role.ADMIN">
      <a class="is-link is-active" [routerLink]="['./createEvent']" routerLinkActive="active">Create Event</a>
    </li>
  </ul>
</section>

<router-outlet></router-outlet>
